html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, .divider:before, .accordion-title, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  font:inherit;
  color: #003361;
}
*,*::before,*::after{box-sizing:border-box;}
html {scroll-behavior:smooth;}
body, input, textarea{font-family:"Oxanium",sans-serif}
.page-wrapper {width:100%; max-width: 600px; text-align: center;}
.invisible{max-height:0}
a, h1, h2, h3, h4 {font-weight:700;}
h1 {font-size:240%; margin:16px 0;}
h2 {font-size:180%; margin:24px 0 0 0;}
h3, h4 {font-size:140%; display:inline-block; margin:16px 0}
p, figcaption, .accordion-title {font-weight:500; line-height:1.5;}
figcaption {font-size:90%;}
.form-group label {font-size:100%;}
.icon-explanation {font-size:70%;}
.smaller-font {font-size:80%;}
.lead {font-weight: 700;}
.bold-text {font-weight: 700;}
.divider::before {content: "~~~~~~~~~~~~~~~~~~~~~~~~~~";}
.divider {margin:24px 0;}

.add-borders {border:4px solid #003361;}
.main-wrapper {background-color:#FF7A04; margin:16px; padding:24px 12px 48px;}
p, .accordion, .quick-socials, form, .email-content-container {margin: 12px 24px;}
.dialogue-start::before, .socials-container p:nth-of-type(1)::before {content:"∟ ";vertical-align:super;}
.social-buttons, .quick-socials {display: flex; flex-wrap: wrap; justify-content: center;}
.socials-container {margin:16px;}
.button {margin: 12px; text-align: center; list-style-type: none;}
.button:nth-child(even), .quick-socials a:nth-child(even) {rotate: 1.2deg;}
.button:nth-child(3n+1), .quick-socials a:nth-child(3n+1) {rotate: -0.8deg;}
.button a {display: flex; flex-direction: column; padding: 12px 24px 24px 24px; color: #FF7A04; background-color: #003361; text-decoration: none;}
.button:hover a, .button:focus a, .quick-socials a:hover, .quick-socials a:focus, input[type="submit"]:hover, input[type="submit"]:focus {rotate: -3deg;}
.button svg {height: 56px; margin-top: 8px;}

.quick-socials a svg {height:24px; vertical-align:middle; margin-top:-2px;}
.quick-socials a {color: #FF7A04; background-color: #003361; text-decoration:none; padding:11px 13px 8px 11px; margin:5px;}

.slider-wrapper, .single-slider-wrapper {
  position: relative;
  overflow: hidden;
}
.slides-container {
  width: 100%;
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: scroll;
}
.slide {
  width: 100%;
  height: 100%;
  flex: 1 0 100%;
}
.slide figure {margin: 12px;}
.slide figure figcaption a, .slide figure figcaption span {color:#FF7A04;}
.slide img {width: 100%;}
.slide figcaption {padding:12px 24px; color:#FF7A04; background-color: #003361;}
.slide:nth-child(even) figure {rotate: 2deg;}
.slide:nth-child(3n+1) figure {rotate: -0.8deg;}
.slide:nth-child(odd) figcaption {rotate: -0.8deg;}
.slide:nth-child(4n+1) figcaption {rotate: 0.9deg;}
.slides-container {
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none;  /* Internet Explorer 10+ */
}
/* WebKit */
.slides-container::-webkit-scrollbar {
    width: 0;
    height: 0;
}

.slide-arrow {
  position: absolute;
  display: flex;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 4rem;
  color: #FF7A04;
  background-color:#003361;
  border: none;
  width: 2.5rem;
  font-size: 3rem;
  padding: 0;
  cursor: pointer;
}
.slide-arrow:hover,
.slide-arrow:focus {
  rotate: -5deg;
}
.slide-arrow-prev {
  left: -0.4rem;
  padding-left: 0.5rem;
  border-radius: 0 2rem 2rem 0;
}
.slide-arrow-next {
  right: -0.4rem;
  padding-left: 0.75rem;
  border-radius: 2rem 0 0 2rem;
}

.accordion-content {
  overflow: hidden;
  transition: height 0.3s ease;
  margin-bottom:16px;
}
.js .accordion-content {
  height: 0;
}
.accordion-title {
  background-color:#003361;
  color:#FF7A04;
  /*display: block;*/
  width: 100%;
  text-align: left;
  padding: 1rem;
  cursor: pointer;
  border: none;
  font-size: 1rem;
  /*position: relative;*/
}
.accordion-title::before {
  content: "▼";
  display: inline-block;
  width:16px;
  margin-right: 16px;
  text-align: center;
}

/* Rotate arrow when open */
.accordion-title.active::before {
  content: "−";
  font-weight:700;
}

.accordion-title:nth-of-type(even) {rotate: 0.4deg;}
.accordion-title:nth-of-type(3n+1) {rotate: -0.3deg;}
.accordion-title:hover, .accordion-title:focus {rotate: -0.6deg;}

@media only screen and (min-width:600px) {
  .slider-wrapper, .single-slider-wrapper {margin: 12px 18px 0 18px;}
}
